## SYNOPSIS

           capiinfo

## DESCRIPTION

           The capiinfo  program  checks  how  many  controllers  are
           installed  and  calls  CAPI_GET_PROFILE  for each of them.
           Also it sends a  FACILITY_REQ  capi  message  to  get  the
           information  for  the  facilities  supported  by each con
           troller. The information is shown on STDOUT.

## SEE ALSO

           capiinit(8)
           http://www.capi.org/ (CAPI 2.0 specification)

## AUTHORS

           Carsten Paeth (calle@calle.in-berlin.de)

                                                          CAPIINFO(8)